package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.entities.ManajemenPromosi;
import com.jasamedika.medifirst2000.vo.ManajemenPromosiVO;

public interface ManajemenPromosiService extends BaseVoService<ManajemenPromosi, ManajemenPromosiVO, Integer> {
	
	Map<String,Object> addManajemenPromosi(ManajemenPromosiVO vo);
	Map<String,Object> updateManajemenPromosi(ManajemenPromosiVO vo);
	Map<String, Object> findAllManajemenPromosi();
	
}
